---
Tournament:
  name: Southwestern Pennsylvania Regional Tournament
  short name: Southwestern PA Regional
  location: PennWest University
  state: PA
  level: Regionals
  division: B
  year: 2023
  bids: 7
  start date: 2023-03-01
  end date: 2023-03-01
  awards date: 2023-03-01
Events:
- name: Anatomy and Physiology
- name: Bio Process Lab
- name: Bridge
- name: Can't Judge a Powder
- name: Codebusters
- name: Crave the Wave
- name: Crime Busters
- name: Disease Detectives
- name: Dynamic Planet
- name: Experimental Design
- name: Fast Facts
- name: Flight
- name: Forestry
- name: Green Generation
- name: Meteorology
- name: Road Scholar
- name: Rocks and Minerals
- name: Roller Coaster
- name: Solar System
- name: Sounds of Music
- name: Storm the Castle
- name: Wheeled Vehicle
- name: Write It Do It
Teams:
- number: 15
  school: Shady Side Academy Middle School
  state: PA
  city: Pittsburgh
- number: 7
  school: Franklin Regional Middle School
  state: PA
- number: 17
  school: Winchester Thurston School
  state: PA
  city: Pittsburgh
- number: 8
  school: Norwin Middle School
  state: PA
- number: 12
  school: Quaker Valley Middle School
  state: PA
- number: 5
  school: Dickson STEAM Academy
  state: PA
- number: 3
  school: Bedford Middle School
  city: Bedford
  state: PA
- number: 4
  school: Pittsburgh CAPA 6-12
  state: PA
  city: Pittsburgh
- number: 6
  school: Ferndale Area Junior/Senior High School
  state: PA
- number: 1
  school: A.J. McMullen Middle School
  city: Markleysburg
  state: PA
- number: 2
  school: McGuffey Middle School
  state: PA
- number: 9
  school: Ringgold Middle School
  state: PA
Placings:
- team: 15
  event: Anatomy and Physiology
  place: 1
- team: 15
  event: Bio Process Lab
  place: 3
- team: 15
  event: Bridge
  place: 1
- team: 15
  event: Can't Judge a Powder
  place: 1
- team: 15
  event: Codebusters
  place: 1
- team: 15
  event: Crave the Wave
  place: 2
- team: 15
  event: Crime Busters
  place: 1
- team: 15
  event: Disease Detectives
  place: 1
- team: 15
  event: Dynamic Planet
  place: 1
- team: 15
  event: Experimental Design
  place: 1
- team: 15
  event: Fast Facts
  place: 1
- team: 15
  event: Flight
  place: 1
- team: 15
  event: Forestry
  place: 1
- team: 15
  event: Green Generation
  place: 2
- team: 15
  event: Meteorology
  place: 1
- team: 15
  event: Road Scholar
  place: 1
- team: 15
  event: Rocks and Minerals
  place: 1
- team: 15
  event: Roller Coaster
  place: 1
- team: 15
  event: Solar System
  place: 1
- team: 15
  event: Sounds of Music
  place: 1
- team: 15
  event: Storm the Castle
  place: 1
- team: 15
  event: Wheeled Vehicle
  place: 1
- team: 15
  event: Write It Do It
  place: 2
- team: 7
  event: Anatomy and Physiology
  place: 5
- team: 7
  event: Bio Process Lab
  place: 1
- team: 7
  event: Bridge
  place: 2
- team: 7
  event: Can't Judge a Powder
  place: 2
- team: 7
  event: Codebusters
  place: 2
- team: 7
  event: Crave the Wave
  place: 1
- team: 7
  event: Crime Busters
  place: 5
- team: 7
  event: Disease Detectives
  place: 2
- team: 7
  event: Dynamic Planet
  place: 3
- team: 7
  event: Experimental Design
  place: 2
- team: 7
  event: Fast Facts
  place: 9
- team: 7
  event: Flight
  place: 7
- team: 7
  event: Forestry
  place: 3
- team: 7
  event: Green Generation
  place: 1
- team: 7
  event: Meteorology
  place: 2
- team: 7
  event: Road Scholar
  place: 2
- team: 7
  event: Rocks and Minerals
  place: 3
- team: 7
  event: Roller Coaster
  place: 2
- team: 7
  event: Solar System
  place: 5
- team: 7
  event: Sounds of Music
  place: 6
- team: 7
  event: Storm the Castle
  place: 4
- team: 7
  event: Wheeled Vehicle
  place: 4
- team: 7
  event: Write It Do It
  place: 5
- team: 17
  event: Anatomy and Physiology
  place: 4
- team: 17
  event: Bio Process Lab
  place: 4
- team: 17
  event: Bridge
  place: 7
- team: 17
  event: Can't Judge a Powder
  place: 4
- team: 17
  event: Codebusters
  place: 5
- team: 17
  event: Crave the Wave
  place: 6
- team: 17
  event: Crime Busters
  place: 2
- team: 17
  event: Disease Detectives
  place: 5
- team: 17
  event: Dynamic Planet
  place: 2
- team: 17
  event: Experimental Design
  place: 6
- team: 17
  event: Fast Facts
  place: 2
- team: 17
  event: Flight
  place: 6
- team: 17
  event: Forestry
  place: 2
- team: 17
  event: Green Generation
  place: 7
- team: 17
  event: Meteorology
  place: 3
- team: 17
  event: Road Scholar
  place: 5
- team: 17
  event: Rocks and Minerals
  place: 2
- team: 17
  event: Roller Coaster
  place: 3
- team: 17
  event: Solar System
  place: 2
- team: 17
  event: Sounds of Music
  place: 2
- team: 17
  event: Storm the Castle
  place: 6
- team: 17
  event: Wheeled Vehicle
  place: 7
- team: 17
  event: Write It Do It
  place: 3
- team: 8
  event: Anatomy and Physiology
  place: 2
- team: 8
  event: Bio Process Lab
  place: 2
- team: 8
  event: Bridge
  place: 9
- team: 8
  event: Can't Judge a Powder
  place: 6
- team: 8
  event: Codebusters
  place: 3
- team: 8
  event: Crave the Wave
  place: 5
- team: 8
  event: Crime Busters
  place: 3
- team: 8
  event: Disease Detectives
  place: 3
- team: 8
  event: Dynamic Planet
  place: 4
- team: 8
  event: Experimental Design
  place: 7
- team: 8
  event: Fast Facts
  place: 5
- team: 8
  event: Flight
  place: 4
- team: 8
  event: Forestry
  place: 8
- team: 8
  event: Green Generation
  place: 3
- team: 8
  event: Meteorology
  place: 9
- team: 8
  event: Road Scholar
  place: 3
- team: 8
  event: Rocks and Minerals
  place: 4
- team: 8
  event: Roller Coaster
  place: 5
- team: 8
  event: Solar System
  place: 8
- team: 8
  event: Sounds of Music
  place: 3
- team: 8
  event: Storm the Castle
  place: 2
- team: 8
  event: Wheeled Vehicle
  place: 3
- team: 8
  event: Write It Do It
  place: 4
- team: 12
  event: Anatomy and Physiology
  place: 7
- team: 12
  event: Bio Process Lab
  place: 13
  tie: true
- team: 12
  event: Bridge
  place: 5
- team: 12
  event: Can't Judge a Powder
  place: 5
- team: 12
  event: Codebusters
  place: 4
- team: 12
  event: Crave the Wave
  place: 4
- team: 12
  event: Crime Busters
  place: 8
- team: 12
  event: Disease Detectives
  place: 6
- team: 12
  event: Dynamic Planet
  place: 5
- team: 12
  event: Experimental Design
  place: 3
- team: 12
  event: Fast Facts
  place: 3
- team: 12
  event: Flight
  place: 3
- team: 12
  event: Forestry
  place: 4
- team: 12
  event: Green Generation
  place: 4
- team: 12
  event: Meteorology
  place: 8
- team: 12
  event: Road Scholar
  place: 9
- team: 12
  event: Rocks and Minerals
  place: 5
- team: 12
  event: Roller Coaster
  place: 6
- team: 12
  event: Solar System
  place: 3
- team: 12
  event: Sounds of Music
  place: 4
- team: 12
  event: Storm the Castle
  place: 5
- team: 12
  event: Wheeled Vehicle
  place: 6
- team: 12
  event: Write It Do It
  place: 8
- team: 5
  event: Anatomy and Physiology
  place: 9
- team: 5
  event: Bio Process Lab
  place: 6
- team: 5
  event: Bridge
  place: 3
- team: 5
  event: Can't Judge a Powder
  place: 3
- team: 5
  event: Codebusters
  place: 7
- team: 5
  event: Crave the Wave
  place: 3
- team: 5
  event: Crime Busters
  place: 10
- team: 5
  event: Disease Detectives
  place: 9
- team: 5
  event: Dynamic Planet
  place: 7
- team: 5
  event: Experimental Design
  place: 8
- team: 5
  event: Fast Facts
  place: 6
- team: 5
  event: Flight
  place: 13
  tie: true
- team: 5
  event: Forestry
  place: 5
- team: 5
  event: Green Generation
  place: 5
- team: 5
  event: Meteorology
  place: 6
- team: 5
  event: Road Scholar
  place: 7
- team: 5
  event: Rocks and Minerals
  place: 8
- team: 5
  event: Roller Coaster
  place: 13
  tie: true
- team: 5
  event: Solar System
  place: 4
- team: 5
  event: Sounds of Music
  place: 13
  tie: true
- team: 5
  event: Storm the Castle
  place: 3
- team: 5
  event: Wheeled Vehicle
  place: 2
- team: 5
  event: Write It Do It
  place: 13
  tie: true
- team: 3
  event: Anatomy and Physiology
  place: 3
- team: 3
  event: Bio Process Lab
  place: 13
  tie: true
- team: 3
  event: Bridge
  place: 6
- team: 3
  event: Can't Judge a Powder
  place: 13
  tie: true
- team: 3
  event: Codebusters
  place: 8
- team: 3
  event: Crave the Wave
  place: 13
  tie: true
- team: 3
  event: Crime Busters
  place: 4
- team: 3
  event: Disease Detectives
  place: 7
- team: 3
  event: Dynamic Planet
  place: 9
- team: 3
  event: Experimental Design
  place: 4
- team: 3
  event: Fast Facts
  place: 10
- team: 3
  event: Flight
  place: 2
- team: 3
  event: Forestry
  place: 7
- team: 3
  event: Green Generation
  place: 9
- team: 3
  event: Meteorology
  place: 7
- team: 3
  event: Road Scholar
  place: 6
- team: 3
  event: Rocks and Minerals
  place: 11
- team: 3
  event: Roller Coaster
  place: 13
  tie: true
- team: 3
  event: Solar System
  place: 6
- team: 3
  event: Sounds of Music
  place: 5
- team: 3
  event: Storm the Castle
  place: 7
- team: 3
  event: Wheeled Vehicle
  place: 8
- team: 3
  event: Write It Do It
  place: 10
- team: 4
  event: Anatomy and Physiology
  place: 8
- team: 4
  event: Bio Process Lab
  place: 7
- team: 4
  event: Bridge
  place: 4
- team: 4
  event: Can't Judge a Powder
  place: 8
- team: 4
  event: Codebusters
  place: 6
- team: 4
  event: Crave the Wave
  place: 13
  tie: true
- team: 4
  event: Crime Busters
  place: 7
- team: 4
  event: Disease Detectives
  place: 11
- team: 4
  event: Dynamic Planet
  place: 10
- team: 4
  event: Experimental Design
  place: 5
- team: 4
  event: Fast Facts
  place: 7
- team: 4
  event: Flight
  participated: true
- team: 4
  event: Forestry
  place: 11
- team: 4
  event: Green Generation
  place: 8
- team: 4
  event: Meteorology
  place: 5
- team: 4
  event: Road Scholar
  place: 8
- team: 4
  event: Rocks and Minerals
  place: 9
- team: 4
  event: Roller Coaster
  place: 13
  tie: true
- team: 4
  event: Solar System
  place: 7
- team: 4
  event: Sounds of Music
  place: 7
- team: 4
  event: Storm the Castle
  place: 13
  tie: true
- team: 4
  event: Wheeled Vehicle
  place: 5
- team: 4
  event: Write It Do It
  place: 7
- team: 6
  event: Anatomy and Physiology
  place: 6
- team: 6
  event: Bio Process Lab
  place: 9
- team: 6
  event: Bridge
  place: 8
- team: 6
  event: Can't Judge a Powder
  place: 9
- team: 6
  event: Codebusters
  place: 11
- team: 6
  event: Crave the Wave
  place: 7
- team: 6
  event: Crime Busters
  place: 9
- team: 6
  event: Disease Detectives
  place: 4
- team: 6
  event: Dynamic Planet
  place: 8
- team: 6
  event: Experimental Design
  place: 9
- team: 6
  event: Fast Facts
  place: 8
- team: 6
  event: Flight
  place: 8
- team: 6
  event: Forestry
  place: 9
- team: 6
  event: Green Generation
  place: 6
- team: 6
  event: Meteorology
  place: 4
- team: 6
  event: Road Scholar
  place: 4
- team: 6
  event: Rocks and Minerals
  place: 6
- team: 6
  event: Roller Coaster
  place: 13
  tie: true
- team: 6
  event: Solar System
  place: 9
- team: 6
  event: Sounds of Music
  place: 13
  tie: true
- team: 6
  event: Storm the Castle
  place: 13
  tie: true
- team: 6
  event: Wheeled Vehicle
  place: 13
  tie: true
- team: 6
  event: Write It Do It
  place: 9
- team: 1
  event: Anatomy and Physiology
  place: 13
  tie: true
- team: 1
  event: Bio Process Lab
  place: 13
  tie: true
- team: 1
  event: Bridge
  place: 10
- team: 1
  event: Can't Judge a Powder
  place: 7
- team: 1
  event: Codebusters
  place: 10
- team: 1
  event: Crave the Wave
  place: 13
  tie: true
- team: 1
  event: Crime Busters
  place: 11
- team: 1
  event: Disease Detectives
  place: 10
- team: 1
  event: Dynamic Planet
  place: 13
  tie: true
- team: 1
  event: Experimental Design
  place: 10
  tie: true
- team: 1
  event: Fast Facts
  place: 11
- team: 1
  event: Flight
  place: 5
- team: 1
  event: Forestry
  place: 10
- team: 1
  event: Green Generation
  place: 13
  tie: true
- team: 1
  event: Meteorology
  place: 13
  tie: true
- team: 1
  event: Road Scholar
  place: 13
  tie: true
- team: 1
  event: Rocks and Minerals
  place: 13
- team: 1
  event: Roller Coaster
  place: 4
- team: 1
  event: Solar System
  place: 10
- team: 1
  event: Sounds of Music
  place: 13
  tie: true
- team: 1
  event: Storm the Castle
  place: 13
  tie: true
- team: 1
  event: Wheeled Vehicle
  place: 13
  tie: true
- team: 1
  event: Write It Do It
  place: 1
- team: 2
  event: Anatomy and Physiology
  place: 13
  tie: true
- team: 2
  event: Bio Process Lab
  place: 8
- team: 2
  event: Bridge
  place: 13
  tie: true
- team: 2
  event: Can't Judge a Powder
  place: 13
  tie: true
- team: 2
  event: Codebusters
  place: 13
- team: 2
  event: Crave the Wave
  place: 13
  tie: true
- team: 2
  event: Crime Busters
  place: 6
- team: 2
  event: Disease Detectives
  place: 8
- team: 2
  event: Dynamic Planet
  place: 6
- team: 2
  event: Experimental Design
  place: 10
  tie: true
- team: 2
  event: Fast Facts
  place: 4
- team: 2
  event: Flight
  place: 13
  tie: true
- team: 2
  event: Forestry
  place: 6
- team: 2
  event: Green Generation
  place: 13
  tie: true
- team: 2
  event: Meteorology
  place: 13
  tie: true
- team: 2
  event: Road Scholar
  place: 13
  tie: true
- team: 2
  event: Rocks and Minerals
  place: 7
- team: 2
  event: Roller Coaster
  place: 13
  tie: true
- team: 2
  event: Solar System
  place: 13
  tie: true
- team: 2
  event: Sounds of Music
  place: 13
  tie: true
- team: 2
  event: Storm the Castle
  place: 13
  tie: true
- team: 2
  event: Wheeled Vehicle
  place: 13
  tie: true
- team: 2
  event: Write It Do It
  place: 6
- team: 9
  event: Anatomy and Physiology
  place: 13
  tie: true
- team: 9
  event: Bio Process Lab
  place: 5
- team: 9
  event: Bridge
  place: 13
  tie: true
- team: 9
  event: Can't Judge a Powder
  place: 13
  tie: true
- team: 9
  event: Codebusters
  place: 9
- team: 9
  event: Crave the Wave
  place: 13
  tie: true
- team: 9
  event: Crime Busters
  place: 13
- team: 9
  event: Disease Detectives
  place: 12
- team: 9
  event: Dynamic Planet
  place: 13
  tie: true
- team: 9
  event: Experimental Design
  place: 10
  tie: true
- team: 9
  event: Fast Facts
  place: 13
- team: 9
  event: Flight
  place: 13
  tie: true
- team: 9
  event: Forestry
  place: 13
- team: 9
  event: Green Generation
  place: 13
  tie: true
- team: 9
  event: Meteorology
  place: 13
  tie: true
- team: 9
  event: Road Scholar
  place: 13
  tie: true
- team: 9
  event: Rocks and Minerals
  place: 10
- team: 9
  event: Roller Coaster
  place: 13
  tie: true
- team: 9
  event: Solar System
  place: 13
  tie: true
- team: 9
  event: Sounds of Music
  place: 13
  tie: true
- team: 9
  event: Storm the Castle
  place: 13
  tie: true
- team: 9
  event: Wheeled Vehicle
  place: 13
  tie: true
- team: 9
  event: Write It Do It
  place: 13
  tie: true
Histograms:
  type: data
  data:
  - event: Anatomy and Physiology
    start: 26
    width: 2
    counts:
    - 1
    - 1
    - 1
    - 1
    - 0
    - 0
    - 2
    - 0
    - 1
    - 1
    - 0
    info:
      Min: 26
      Max: 48
      Avg: 36.667
      StDev: 7.778
  - event: Bio Process Lab
    start: 25
    width: 5
    counts:
    - 3
    - 0
    - 0
    - 0
    - 1
    - 0
    - 0
    - 2
    - 2
    - 0
    - 1
    info:
      Min: 26.5
      Max: 76
      Avg: 51.333
      StDev: 19.159
  - event: Bridge
    start: 0
    width: 500
    counts:
    - 5
    - 1
    - 2
    - 0
    - 1
    - 1
    info:
      Min: 119
      Max: 2703
      Avg: 904.95
      StDev: 895.706
  - event: Can't Judge a Powder
    start: 0
    width: 10
    counts:
    - 1
    - 0
    - 1
    - 1
    - 1
    - 1
    - 2
    - 0
    - 1
    - 0
    - 1
    info:
      Min: 7
      Max: 108
      Avg: 54.778
      StDev: 30.768
  - event: Codebusters
    start: 0
    width: 500
    counts:
    - 7
    - 2
    - 1
    - 0
    - 1
    info:
      Min: 0
      Max: 2325
      Avg: 565.127
      StDev: 720.962
  - event: Crave the Wave
    start: 8
    width: 2
    counts:
    - 1
    - 0
    - 1
    - 2
    - 1
    - 0
    - 0
    - 0
    - 0
    - 1
    info:
      Min: 8.5
      Max: 28
      Avg: 17.643
      StDev: 7.256
  - event: Crime Busters
    start: 10
    width: 10
    counts:
    - 1
    - 1
    - 2
    - 5
    - 0
    - 1
    - 1
    info:
      Min: 17
      Max: 78
      Avg: 45.045
      StDev: 16.35
  - event: Disease Detectives
    start: 0
    width: 20
    counts:
    - 1
    - 4
    - 5
    - 0
    - 1
    - 1
    info:
      Min: 10
      Max: 119.25
      Avg: 47.833
      StDev: 28.907
  - event: Dynamic Planet
    start: 5
    width: 5
    counts:
    - 1
    - 2
    - 2
    - 0
    - 0
    - 2
    - 0
    - 1
    - 1
    - 0
    - 0
    info:
      Min: 8
      Max: 60
      Avg: 27.8
      StDev: 17.89
  - event: Experimental Design
    start: 30
    width: 5
    counts:
    - 1
    - 1
    - 0
    - 1
    - 2
    - 0
    - 1
    - 1
    - 1
    - 0
    - 1
    info:
      Min: 33
      Max: 84
      Avg: 56.444
      StDev: 16.218
  - event: Fast Facts
    start: 10
    width: 10
    counts:
    - 1
    - 1
    - 2
    - 2
    - 3
    - 0
    - 0
    - 1
    - 0
    - 1
    info:
      Min: 14
      Max: 104
      Avg: 50.274
      StDev: 26.511
  - event: Flight
    start: 0
    width: 10
    counts:
    - 5
    - 0
    - 1
    - 0
    - 0
    - 0
    - 0
    - 0
    - 0
    - 0
    - 2
    info:
      Min: 0.98
      Max: 106.15
      Avg: 30.265
      StDev: 46.059
  - event: Forestry
    start: 10
    width: 10
    counts:
    - 2
    - 5
    - 2
    - 1
    - 0
    - 1
    info:
      Min: 15
      Max: 69
      Avg: 30.409
      StDev: 15.205
  - event: Green Generation
    start: 10
    width: 5
    counts:
    - 1
    - 0
    - 0
    - 2
    - 0
    - 0
    - 2
    - 2
    - 0
    - 2
    info:
      Min: 13
      Max: 58
      Avg: 39.337
      StDev: 14.791
  - event: Meteorology
    start: 10
    width: 10
    counts:
    - 1
    - 3
    - 2
    - 2
    - 0
    - 0
    - 1
    info:
      Min: 15.25
      Max: 76
      Avg: 35.306
      StDev: 18.277
  - event: Road Scholar
    start: 0
    width: 10
    counts:
    - 1
    - 0
    - 3
    - 2
    - 1
    - 0
    - 1
    - 1
    info:
      Min: 7
      Max: 73
      Avg: 37.333
      StDev: 21.754
  - event: Rocks and Minerals
    start: 10
    width: 5
    counts:
    - 2
    - 1
    - 1
    - 2
    - 0
    - 3
    - 0
    - 0
    - 1
    - 1
    info:
      Min: 12
      Max: 59
      Avg: 31.107
      StDev: 15.315
  - event: Roller Coaster
    start: 100
    width: 50
    counts:
    - 3
    - 1
    - 1
    - 0
    - 0
    - 1
    info:
      Min: 108
      Max: 379
      Avg: 188.683
      StDev: 99.698
  - event: Solar System
    start: 30
    width: 5
    counts:
    - 3
    - 1
    - 2
    - 1
    - 1
    - 1
    info:
      Min: 30
      Max: 58
      Avg: 41.444
      StDev: 9.541
  - event: Sounds of Music
    start: 30
    width: 10
    counts:
    - 1
    - 1
    - 1
    - 0
    - 2
    - 1
    - 0
    info:
      Min: 39.73
      Max: 100
      Avg: 67.951
      StDev: 21.586
  - event: Storm the Castle
    start: 0
    width: 200
    counts:
    - 3
    - 2
    - 1
    - 0
    - 0
    - 0
    - 1
    info:
      Min: 4
      Max: 1250
      Avg: 378.357
      StDev: 425.885
  - event: Wheeled Vehicle
    start: 0
    width: 200
    counts:
    - 4
    - 0
    - 0
    - 2
    - 1
    - 1
    info:
      Min: 11.3
      Max: 1180
      Avg: 468.363
      StDev: 445.753
  - event: Write It Do It
    start: 10
    width: 2
    counts:
    - 1
    - 1
    - 2
    - 1
    - 2
    - 1
    - 0
    - 2
    info:
      Min: 11
      Max: 25.5
      Avg: 17.7
      StDev: 4.996
